/* Core selectors */

body {
	font-family: Helvetica, Arial, sans-serif;
	background: url('../images/skin/gradient.gif') repeat-x 0 0 #e1eaf3;
	margin: 0 0 25px 0;
	}
	
	h1 {
font-size: 14px;
font-weight: bold;
}


h5 {
	margin: 0;
	padding: 1px 10px;
	height: 15px;
	font-weight: normal;
	font-size: 14px;
	text-transform: lowercase;
	color: #fff;
	}

img {
	border: 0;
	}

table {
	border-collapse: collapse;
	}

td {	
	vertical-align: top;
	}

a {
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

/* Layout */

#page {
	width: 840px;
	margin: 0 auto;
	padding: 0;
	}

#content {
	width: 780px;
	background: #fff;
	margin: 0 30px 30px 30px;
	}

#logo {
	float: left;
	position: absolute;
	margin: 0 0 0 50px;
	}

.three_column {
	background: url('../images/skin/background/three_column.gif');
	}


/* Nav menu */

#nav {
	background: url('../images/skin/nav.gif') repeat-x 0 0;
	width: 820px;
	height: 27px;
	line-height: 22px;
	margin: 0;
	padding: 0 20px 0 0;
	text-align: right;
	}

#nav li {
	display: inline;
	font-size: 15px;
	margin-right: 13px;
	}

#nav li a {
	color: #ccc;
	}

#nav li a#join:hover {
	color: #f20723;
	text-decoration: none;
	}



/* Breadcrumb */

#breadcrumb {
	width: 780px;
	height: 20px;
	margin: 0 30px;
	background: url('../images/skin/breadcrumb.gif') repeat-x 0 0;
	border-bottom: 1px solid #ccc;
	}

#breadcrumb * {
	padding: 0;
	margin: 0;
	}

#breadcrumb ul {
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding-right: 8px;
	text-align: right;
	}

#breadcrumb li {
	display: inline;
	line-height: 20px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	text-transform: lowercase;
	}

#breadcrumb li a {
	color: #666;
	}

#breadcrumb li a:hover {
	color: #333;
	}

#breadcrumb #title {
	float: left;
	clear: none;
	padding-left: 100px;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	}

#breadcrumb img {
	margin: 4px;
	float: right;
	}


/* Sidebar panels */

.panel {
	}

.panel h5 {
	padding: 0 0 2px 8px;
	}

.panel ul li {
	font-size: 12px;
	list-style: none;
	}

.green {
	background: url('../images/skin/panel/green.gif') repeat-x;
	}

.green a, .green p, .green h6 .green ul li a {
	color: #6A6807;
	}

.purple {
	background: url('../images/skin/panel/purple.gif') repeat-x;
	}

.purple a, .purple p, .purple h6, .purple ul li a {
	color: #632c54;
	}

.blue {
	background: url('../images/skin/panel/blue.gif') repeat-x;
	}

.blue a, .blue p, .blue h6, .blue ul li a {
	color: #56586a;
	}

.gray {
	background: url('../images/skin/panel/gray.gif') repeat-x;
	}

.gray a, .gray p, .gray h6, .gray ul li a {
	color: #666;
	}

.black {
	background: url('../images/skin/panel/gray.gif') repeat-x;
	}

.black a, .black p, .black h6, .black ul li a {
	color: #000;
	}


/* Stories */

.stories a {
	color: #000;
	}

.story {	
	overflow: hidden;
	font-size: 11px;
	color: #fff;
	height: 54px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
	}

.story p {
	font-size: 12px;
	margin: 0;
	padding: 0;
	}

.story strong {
	display: block;
	margin: 0;
	bottom: 0;
	padding-top: 3px;
	}

.story a {
	font-weight: bold;
	}

.story img {
	float: left;
	margin-right: 10px;
	}

.nopic {
	padding: 0 0 0 8px;
	}

.date {
	color: #555;
	}


/* Roster strip */

#roster_strip {
	width: 780px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000;
	}

#roster_strip img {
	height: 85px;
	margin: 4px 0 1px 1px;
	padding: 0;
	}
	
#roster_strip_with_names {
	width: 780px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #000;
	}

#roster_strip_with_names ul {
	margin: 0;
	padding: 0;
	height: 100px;
	width: 780px;
	background: #000;
	}

#roster_strip_with_names li {
	float: left;
	width: 156px;
	height: 105px;
	margin: 0;
	padding: 0;
	background: #000;
	list-style: none;
	text-align: center;
	color: #666;
	font-size: 11px;
	}

#roster_strip_with_names img {
	height: 85px;
	margin: 4px 0 1px 1px;
	padding: 0;
	}

#roster_strip_with_names a {
	color: #666;
	}



/* Extra stuff */
	
.cleaner {
	clear: both;
	height: 0px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	}

.pdf {
	vertical-align: middle;
	margin-right: 2px;
	margin-bottom: 2px;
	}

.img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}

a.link { 
	text-decoration: underline;
	}

a.link:hover {
	text-decoration: none;
	}


/* Footer */

#footer {
	width: 760px;
	padding: 10px;
	font-size: 11px;
	background-color: #ccc; /*cad1da*/
	border-bottom: 1px solid #666;
	clear: both;
	color: #777;
	}

#footer a {
	color: #777;
	}

#footer img {
	margin-top: -4px;
	margin-right: 2px;
	vertical-align: middle;
	}

#sitemap {
	margin-bottom: 15px;
	}

#sitemap div {
	float: left;
	}

#sitemap ul {
	list-style: none;
	line-height: 1.2em;
	width: 120px;
	margin: 0;
	padding: 0;
	}

#sitemap p {
	margin-top: 0;
	font-size: 12px;
	color: #777;
	}

#footer #sitemap p a {
	margin-top: 0;
	font-size: 12px;
	color: #767e82;
	
	font-weight: bold;
	}

#sitemap strong {
	color: #777;
	}

#sitemap #search, #sitemap #search-rep {
	width: 170px;
	padding: 0;
	margin: 0;
	}

#sitemap #search form, #sitemap #search-rep form {
	padding: 0;
	margin: 0;
	}
	
#sitemap #search #keywords, #sitemap #search-rep #SearchFor2  {
	font-size: 12px;
	width: 120px;
	display: inline;
	margin-right: 2px;
	}
	
#about_bmi {
	width: 80px;
	margin-right: 20px;
	border-right: 1px solid #bbb;
	}


/* Admin edit links */

#edit_page {
	width: 780px;
	margin: -15px auto 20px auto;
	padding: 0;
	font-size: 13px;
	color: #206BA4;
	}

#edit_page a {
	font-weight: bold;
	color: #206BA4;
	}

#edit_links {
	float: right;
	color: #666;
	margin-right: 5px;
	}

#admin_user {
	margin-left: 5px;
	}


/* Preview article */

#preview {
	color: #fff;
	background-color: #369;
	border-bottom: 1px solid #333;
	vertical-align: center;
	padding: 10px;
	}

#back_to_edit {
	float: right;
	margin-top: 0;
	margin-right: 0;
	}


/* Required fields */

.alert {
	color: red;
	}

